@charset "UTF-8";

.pagination {
  display: block;
  width: 100%;
  /* margin: 10px 0; */
  text-align: center;
}
.pagination .page-numbers {
  display: inline-block;
  min-width: 30px;
  margin: 0 10px 10px 0;
  text-align: center;
}
.pagination span,
.pagination a {
  display: block;
  padding: 0 0.2em;
  border: solid 1px #061760;
  background: #fff;
  min-width: 35px;
  line-height: 35px;
  color: #061760;
  font-size: 1.6rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.pagination a.next,
.pagination a.prev {
  border: none;
  background: none;
}
.pagination a:hover {
  border-color: #eee;
  background: #eee;
}
.pagination span.current {
  background: #061760;
  color: #fff;
}
.pagination span.dots {
  border: none;
}


@media screen and (max-width: 767px) {

}
